Package Details: chrome-token-signing 1:1.1.0.511-1

Git Clone URL: https://aur.archlinux.org/chrome-token-signing.git (read-only, click to copy)
Package Base: chrome-token-signing
Description: Chrome and Firefox extension for signing with your eID on the web
Upstream URL: http://www.id.ee/
Keywords: esteid
Licenses: LGPL2.1
Submitter: kevku
Maintainer: kevku
Last Packager: kevku
Votes: 8
Popularity: 1.09
First Submitted: 2014-06-12 17:44
Last Updated: 2019-11-10 16:45

Pinned Comments

kevku commented on 2015-03-25 09:40

you need to add opensc module to chrome first

modutil -dbdir sql:$HOME/.pki/nssdb -add onepin-opensc-pkcs11 -libfile onepin-opensc-pkcs11.so -mechanisms FRIENDLY

Latest Comments

1 2 Next › Last »

HardiErstu commented on 2020-01-14 11:46

I can't signing digitally with pin2 at seb bank anymore, starting from this year. When using Firefox. It still works with chrome. I had not upgraded or changed anything for a while in fear that upgrading may break it. Seems not upgrading was a effort for nothing. I now have upgraded everything last week, but still same. What could be the cause?

ArkadST commented on 2019-11-10 16:56

Everything works fine now, thanks!

kevku commented on 2019-11-10 16:48

Fixed the build dir, should be fine now.

ArkadST commented on 2019-11-10 16:01

I get "Error making: chrome-token-signing" in build() on update

andres1 commented on 2018-03-11 09:10

Manual load worked, thanks!

kevku commented on 2018-03-08 17:33

automatic loading of the opensc for firefox might not be working, load it manually or try firefox 59+

andres1 commented on 2018-03-08 09:27

Works for chromium and not for firefox (version 58). Firefox recognizes the plugin but seems unable to use it. According to wiki (https://wiki.archlinux.org/index.php/Electronic_identification) this package now seems to be the recommended option for both browsers. Are there any extra steps required for firefox?

magemaster commented on 2016-03-15 22:14

The extension doesn't appear on chrome after installation, tried both chromium and chrome-stable.

Update:
Maybe I am wrong, but after I removed my profile, then it shows version 0.2.0

ram4nd commented on 2015-09-21 15:46

lsb-release was a required package...

kevku commented on 2015-03-25 09:40

you need to add opensc module to chrome first

modutil -dbdir sql:$HOME/.pki/nssdb -add onepin-opensc-pkcs11 -libfile onepin-opensc-pkcs11.so -mechanisms FRIENDLY